/* START: GLOBAL */
:root {
	--themePrimaryColor: #137dcb;
    --themeSecondaryColor: 
}

.d-none {
	display: none;
}
/* END: GLOBAL */

/* START: Header */
#topHeader {
	
}

#topHeader .container-wrap {
	padding-top: 0;
    padding-bottom: 0;
}

#topHeader .container-wrap .page-builder-layout-column-wrap {
	display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0;
    gap: 10px;
}

#topHeader .store-logo-link .image-logo {
	margin: 0;
    max-width: 400px;
    max-height: unset;
}

.disclaimer {
	display: flex;
    width: 163px;
    align-items: center;
    justify-content: space-between;
}

@media (max-width: 767.98px) {
    .disclaimer {
    	margin: auto;	
    }
}

.disclaimer > p {
	font-size: 13px;
    font-weight: 500;
    margin-bottom: 0;
}

#topHeader .headerHelpNav {
    text-align: end;
    padding-right: 15px;
    margin-left: auto;
}

#topHeader .headerHelpNav .links-list-module.links-display-inline .links-list {
	display: flex;
    justify-content: flex-end;
    column-gap: 25px;
}

#topHeader .headerHelpNav .links-list-module.links-display-inline .links-list > li {
	margin: 0;
}

#topHeader .headerHelpNav .links-list-module.links-display-inline .links-list > li > a {
	color: #000;
}

#topHeader .headerHelpNav .icon {
    position: relative;
    padding-left: 20px;
}

#topHeader .headerHelpNav .icon::before {
	content: "";
    display: block;
    width: 17px;
    height: 17px;
    background-size: cover;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    left: 1px;
}

#topHeader .headerHelpNav .icon.iconHome::before {
    background-image: url('https://cdn.revolutionparts.io/4b9f00fdada416ba0da74b749aca3da4/design/icons/icon_home.webp');
}

#topHeader .headerHelpNav .icon.iconStar::before {
    background-image: url('https://cdn.revolutionparts.io/4b9f00fdada416ba0da74b749aca3da4/design/icons/icon_star.webp');
}

#topHeader .headerHelpNav .icon.iconTruck::before {
    background-image: url('https://cdn.revolutionparts.io/4b9f00fdada416ba0da74b749aca3da4/design/icons/icon_truck.webp');
}

#topHeader .headerHelpNav .icon.iconPhone::before {
    background-image: url('https://cdn.revolutionparts.io/4b9f00fdada416ba0da74b749aca3da4/design/icons/icon_phone.webp');
}

#topHeader .headerHelpNav .icon.iconUser::before {
    background-image: url('https://cdn.revolutionparts.io/4b9f00fdada416ba0da74b749aca3da4/design/icons/icon_user.webp');
}

#topHeader .headerCartButton .cart-component .cart-button {
	background-color: var(--themePrimaryColor);
    border-radius: 5px;
}

#mobile-menu.page-builder-layout-section {
	margin-top: 0 !important;
}
/* END: Header */

/* begin fix the thumbnail arrows */
#page-product .product-images-module .product-images ul.secondary-images.owl-carousel .owl-next, 
#page-product .product-images-module .product-images ul.secondary-images.owl-carousel .owl-prev {
     height: 60px;
padding: 0;
}

#layout_product .product-details-module iframe {
	width: 100%;
}
/* end fix the thumbnail arrows */

#primary-header .container-wrap {
    
    margin-top: 16px;
    margin-bottom: 16px;
}

/* Reviews Tab Icon */

#primary-header .help-nav ul .link-star:before {
  position: absolute;
  content: '';
  left: 0;
  top: 11px;
  height: 13px;
  width: 20px;
  margin: auto;
  background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" aria-hidden="true" focusable="false" data-prefix="fas" data-icon="star" class="svg-inline--fa fa-star fa-w-18" role="img" viewBox="0 0 576 512"><path fill="currentColor" d="M259.3 17.8L194 150.2 47.9 171.5c-26.2 3.8-36.7 36.1-17.7 54.6l105.7 103-25 145.5c-4.5 26.3 23.2 46 46.4 33.7L288 439.6l130.7 68.7c23.2 12.2 50.9-7.4 46.4-33.7l-25-145.5 105.7-103c19-18.5 8.5-50.8-17.7-54.6L382 150.2 316.7 17.8c-11.7-23.6-45.6-23.9-57.4 0z"/></svg>') no-repeat center center;
  background-size: contain;
}
@media (max-width: 1023px) {
  #primary-header .help-nav ul .link-star:before {
    display: none;
  }
}
#primary-header .help-nav ul .link-star:hover:before {
  background: url('data:image/svg+xml;utf8,<svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 30 30" style="enable-background:new 0 0 30 30;" xml:space="preserve"><path fill="%230F6AB1" d="M259.3 17.8L194 150.2 47.9 171.5c-26.2 3.8-36.7 36.1-17.7 54.6l105.7 103-25 145.5c-4.5 26.3 23.2 46 46.4 33.7L288 439.6l130.7 68.7c23.2 12.2 50.9-7.4 46.4-33.7l-25-145.5 105.7-103c19-18.5 8.5-50.8-17.7-54.6L382 150.2 316.7 17.8c-11.7-23.6-45.6-23.9-57.4 0z"/></svg>') no-repeat center center;
  background-size: contain;
}

.sop-hide{
    display:none;
}


/*  Vehicle Sides */

.cta-content {
    font-size: 16px;
}

.cta-content img.left_right {
    display: none;
}

.cta-content a:hover img.left_right {
    display: block;
    position: absolute;
    top: 100%;
    left: 0%;
    z-index: 1000;
    width: 35%;
    height: auto;
    border: 3px solid #2b407c;
}